<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1,maximum-scale=1, user-scalable=no">
    <title>{{ .Title }}</title>
    {{ partial "js" . }} {{ partial "css" . }} {{ partial "jsless" . }} {{ partial "favicon" . }}
</head>

<body>
{{ partial "body-open" . }}
<div class="main-container {{ .Params.Background }}">
    <header>
        <div class="header-container">
            <div class="logo">
                <a href="/">
                    <img src="/img/logo_top.svg"/>
                </a>
            </div>
            {{ if (isset .Params "background") }}
            <div class="logo-big2">
                <a href="/">
                    <img src="/img/logo_big.svg"/>
                </a>
            </div>
            {{ end }}
            <div class="menu">
                <nav class="float-left">
                    <ul class="list">
                        {{ range .Site.Menus.main }}
                        <li><a href="{{ .URL }}">{{ .Name }}</a></li>
                        {{ end }}
                    </ul>
                </nav>
                <div class="menu-button">
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                    <div class="clearfix"></div>
                </div>
            </div>
            <div class="clearfix"></div>
        </div>
    </header>